section.main {
	width: 650px;
}

section.sidebar {
	width: 260px;
}

section.left {
	float: left;
}

section.right {
	float: right;
}

/* BOXES */

.mceContentBody .fullbox, .mceContentBody .mainbox {
	margin: 20px 8px;
	-webkit-border-radius: 20px; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px;
	padding: 35px 50px;
	-webkit-box-shadow: 0 6px 8px rgba(0,0,0,.9); -moz-box-shadow: 0 6px 8px rgba(0,0,0,.9); -khtml-box-shadow: 0 6px 8px rgba(0,0,0,.9); -pie-box-shadow: 0 6px 8px #003; box-shadow: 0 6px 8px rgba(0,0,0,.9);
	behavior: url(/js/PIE.htc);
}

.mceContentBody .mainbox {
	padding: 35px 30px;
}

/*

div.freeform .fullbox.tmsPink, div.freeform .mainbox.tmsPink {
	border-top: 1px solid #D796BE;
	background-image: -webkit-gradient(linear, left top, right top, from(#91436B), to(#91436B), color-stop(10%, #A05079), color-stop(36%, #AD5B85), color-stop(64%, #AD5B85), color-stop(90%, #A05079));
	background-image: -khtml-gradient(linear, left top, right top, from(#91436B), to(#91436B), color-stop(10%, #A05079), color-stop(36%, #AD5B85), color-stop(64%, #AD5B85), color-stop(90%, #A05079));
	background-image: -webkit-linear-gradient(left, #91436B, #A05079 10%, #AD5B85 36%, #AD5B85 64%, #A05079 90%, #91436B);
	background-image: -khtml-linear-gradient(left, #91436B, #A05079 10%, #AD5B85 36%, #AD5B85 64%, #A05079 90%, #91436B);
	background-image: -moz-linear-gradient(left, #91436B, #A05079 10%, #AD5B85 36%, #AD5B85 64%, #A05079 90%, #91436B);
	background-image: -o-linear-gradient(left, #91436B, #A05079 10%, #AD5B85 36%, #AD5B85 64%, #A05079 90%, #91436B);
	background-image: linear-gradient(to right, #91436B, #A05079 10%, #AD5B85 36%, #AD5B85 64%, #A05079 90%, #91436B);
	-pie-background: linear-gradient(left, #91436B, #A05079 10%, #AD5B85 36%, #AD5B85 64%, #A05079 90%, #91436B);
	behavior: url(/js/PIE.htc);
}

.tmsNewPink {
	background-color: #BB7699;
	background-image: -webkit-gradient(linear, left top, right top, from(#6D3A53), to(#6D3A53), color-stop(10%, #AB6789), color-stop(20%, #BB7699), color-stop(80%, #BB7699), color-stop(90%, #AB6789));
	background-image: -khtml-gradient(linear, left top, right top, from(#6D3A53), to(#6D3A53), color-stop(10%, #AB6789), color-stop(20%, #BB7699), color-stop(80%, #BB7699), color-stop(90%, #AB6789));
	background-image: -webkit-linear-gradient(left, #6D3A53, #AB6789 10%, #BB7699 20%, #BB7699 80%, #AB6789 90%, #6D3A53);
	background-image: -khtml-linear-gradient(left, #6D3A53, #AB6789 10%, #BB7699 20%, #BB7699 80%, #AB6789 90%, #6D3A53);
	background-image: -moz-linear-gradient(left, #6D3A53, #AB6789 10%, #BB7699 20%, #BB7699 80%, #AB6789 90%, #6D3A53);
	background-image: -o-linear-gradient(left, #6D3A53, #AB6789 10%, #BB7699 20%, #BB7699 80%, #AB6789 90%, #6D3A53);
	background-image: linear-gradient(to right, #6D3A53, #AB6789 10%, #BB7699 20%, #BB7699 80%, #AB6789 90%, #6D3A53);
	-pie-background: linear-gradient(left, #6D3A53, #AB6789 10%, #BB7699 20%, #BB7699 80%, #AB6789 90%, #6D3A53);
	behavior: url(/js/PIE.htc);
	text-shadow: -1px -1px 0 #6D3A53;
	border-top: 1px solid #D196B4;
}

div.freeform .fullbox.tmsPink.different {
	background-color: #BB7699;
	background-image: none;
	//background-image: -webkit-linear-gradient(0deg, #A0537A, #BB7699 35%, #C37BA0 50%, #BB7699 65%, #A0537A);
}

div.freeform .fullbox.tmsBlue, div.freeform .mainbox.tmsBlue, div.freeform .sidebox.tmsBlue {
	border-top: 1px solid #5063EB;
	background-image: -webkit-gradient(linear, left top, right top, from(#000040), to(#000040), color-stop(10%, #000070), color-stop(20%, #000080), color-stop(80%, #000080), color-stop(90%, #000070));
	background-image: -khtml-gradient(linear, left top, right top, from(#000040), to(#000040), color-stop(10%, #000070), color-stop(20%, #000080), color-stop(80%, #000080), color-stop(90%, #000070));
	background-image: -webkit-linear-gradient(left, #000040, #000070 10%, #000080 20%, #000080 80%, #000070 90%, #000040);
	background-image: -khtml-linear-gradient(left, #000040, #000070 10%, #000080 20%, #000080 80%, #000070 90%, #000040);
	background-image: -moz-linear-gradient(left, #000040, #000070 10%, #000080 20%, #000080 80%, #000070 90%, #000040);
	background-image: -o-linear-gradient(left, #000040, #000070 10%, #000080 20%, #000080 80%, #000070 90%, #000040);
	background-image: linear-gradient(to right, #000040, #000070 10%, #000080 20%, #000080 80%, #000070 90%, #000040);
	-pie-background: linear-gradient(left, #000040, #000070 10%, #000080 20%, #000080 80%, #000070 90%, #000040);
	behavior: url(/js/PIE.htc);
}

div.freeform .fullbox.tmsLtBlue {     
	border-top: 1px solid #AFB5E6;
	border-bottom: 1px solid #3C3E63;
	background-color: #7079C1;
	text-shadow: -1px -1px 1px rgba(0,0,0,.4);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.25)), to(rgba(0,0,0,.25)), color-stop(22%, rgba(0,0,0,0)), color-stop(23%, rgba(255,255,255,0)), color-stop(46%, rgba(255,255,255,.1)), color-stop(54%, rgba(255,255,255,.1)), color-stop(77%, rgba(255,255,255,0)), color-stop(78%, rgba(0,0,0,0)));
	background-image: -khtml-gradient(linear, left top, right top, from(rgba(0,0,0,.25)), to(rgba(0,0,0,.25)), color-stop(22%, rgba(0,0,0,0)), color-stop(23%, rgba(255,255,255,0)), color-stop(46%, rgba(255,255,255,.1)), color-stop(54%, rgba(255,255,255,.1)), color-stop(77%, rgba(255,255,255,0)), color-stop(78%, rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,.25), rgba(0,0,0,0) 22%, rgba(255,255,255,0) 23%, rgba(255,255,255,.1) 46%, rgba(255,255,255,.1) 54%, rgba(255,255,255,0) 77%, rgba(0,0,0,0) 78%, rgba(0,0,0,.25));
	background-image: -khtml-linear-gradient(left, rgba(0,0,0,.25), rgba(0,0,0,0) 22%, rgba(255,255,255,0) 23%, rgba(255,255,255,.1) 46%, rgba(255,255,255,.1) 54%, rgba(255,255,255,0) 77%, rgba(0,0,0,0) 78%, rgba(0,0,0,.25));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,.25), rgba(0,0,0,0) 22%, rgba(255,255,255,0) 23%, rgba(255,255,255,.1) 46%, rgba(255,255,255,.1) 54%, rgba(255,255,255,0) 77%, rgba(0,0,0,0) 78%, rgba(0,0,0,.25));
	background-image: -o-linear-gradient(left, rgba(0,0,0,.25), rgba(0,0,0,0) 22%, rgba(255,255,255,0) 23%, rgba(255,255,255,.1) 46%, rgba(255,255,255,.1) 54%, rgba(255,255,255,0) 77%, rgba(0,0,0,0) 78%, rgba(0,0,0,.25));
	background-image: linear-gradient(to right, rgba(0,0,0,.25), rgba(0,0,0,0) 22%, rgba(255,255,255,0) 23%, rgba(255,255,255,.1) 46%, rgba(255,255,255,.1) 54%, rgba(255,255,255,0) 77%, rgba(0,0,0,0) 78%, rgba(0,0,0,.25));
	-pie-background: linear-gradient(left, #525C91, #7079C1 22%, #7079C1 23%, #7C87C7 46%, #7C87C7 54%, #7079C1 77%, #7079C1 78%, #525C91);
	behavior: url(/js/PIE.htc);
}

div.freeform .fullbox.tmsClearBlue, div.freeform .mainbox.tmsClearBlue {
	border-top: 1px solid rgba(255,255,255,.7);
	background-color: rgba(220,220,220,.35);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.2)), to(rgba(0,0,0,.2)), color-stop(4%, rgba(0,0,0,0)), color-stop(4%, rgba(255,255,255,0)), color-stop(8%, rgba(255,255,255,.15)), color-stop(30%, rgba(255,255,255,.3)), color-stop(70%, rgba(255,255,255,.3)), color-stop(92%, rgba(255,255,255,.15)), color-stop(96%, rgba(255,255,255,0)), color-stop(96%, rgba(0,0,0,0)));
	background-image: -khtml-gradient(linear, left top, right top, from(rgba(0,0,0,.2)), to(rgba(0,0,0,.2)), color-stop(4%, rgba(0,0,0,0)), color-stop(4%, rgba(255,255,255,0)), color-stop(8%, rgba(255,255,255,.15)), color-stop(30%, rgba(255,255,255,.3)), color-stop(70%, rgba(255,255,255,.3)), color-stop(92%, rgba(255,255,255,.15)), color-stop(96%, rgba(255,255,255,0)), color-stop(96%, rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,.2), rgba(0,0,0,0) 4%, rgba(255,255,255,0) 4%, rgba(255,255,255,.15) 8%, rgba(255,255,255,.3) 30%, rgba(255,255,255,.3) 70%, rgba(255,255,255,.15) 92%, rgba(255,255,255,0) 96%, rgba(0,0,0,0) 96%, rgba(0,0,0,.2));
	background-image: -khtml-linear-gradient(left, rgba(0,0,0,.2), rgba(0,0,0,0) 4%, rgba(255,255,255,0) 4%, rgba(255,255,255,.15) 8%, rgba(255,255,255,.3) 30%, rgba(255,255,255,.3) 70%, rgba(255,255,255,.15) 92%, rgba(255,255,255,0) 96%, rgba(0,0,0,0) 96%, rgba(0,0,0,.2));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,.2), rgba(0,0,0,0) 4%, rgba(255,255,255,0) 4%, rgba(255,255,255,.15) 8%, rgba(255,255,255,.3) 30%, rgba(255,255,255,.3) 70%, rgba(255,255,255,.15) 92%, rgba(255,255,255,0) 96%, rgba(0,0,0,0) 96%, rgba(0,0,0,.2));
	background-image: -o-linear-gradient(left, rgba(0,0,0,.2), rgba(0,0,0,0) 4%, rgba(255,255,255,0) 4%, rgba(255,255,255,.15) 8%, rgba(255,255,255,.3) 30%, rgba(255,255,255,.3) 70%, rgba(255,255,255,.15) 92%, rgba(255,255,255,0) 96%, rgba(0,0,0,0) 96%, rgba(0,0,0,.2));
	background-image: linear-gradient(to right, rgba(0,0,0,.2), rgba(0,0,0,0) 4%, rgba(255,255,255,0) 4%, rgba(255,255,255,.15) 8%, rgba(255,255,255,.3) 30%, rgba(255,255,255,.3) 70%, rgba(255,255,255,.15) 92%, rgba(255,255,255,0) 96%, rgba(0,0,0,0) 96%, rgba(0,0,0,.2));
	-pie-background: linear-gradient(left, #3B3F71, #494E8F 4%, #64689F 8%, #7F84B7 30%, #7F84B7 70%, #64689F 92%, #494E8F 96%, #3B3F71);
	behavior: url(/js/PIE.htc);
}

.lt-ie9 div.freeform .fullbox.tmsClearBlue, .lt-ie9 div.freeform .mainbox.tmsClearBlue {
	border-top: 1px solid #D7DAF0;
}

div.freeform .mainbox.tmsClearBlue {
	padding: 35px 45px;
}

.tmsBlueLight {
	border-top: 1px solid #5063EB;
	text-shadow: -1px -1px 0 rgba(0,0,0,.5);
	background-color: rgba(255,255,255,.2);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.3)), to(rgba(0,0,0,.3)), color-stop(12%, rgba(0,0,0,0)), color-stop(12%, rgba(255,255,255,0)), color-stop(44%, rgba(255,255,255,.5)), color-stop(56%, rgba(255,255,255,.5)), color-stop(88%, rgba(255,255,255,0)), color-stop(88%, rgba(0,0,0,0)));
	background-image: -khtml-gradient(linear, left top, right top, from(rgba(0,0,0,.3)), to(rgba(0,0,0,.3)), color-stop(12%, rgba(0,0,0,0)), color-stop(12%, rgba(255,255,255,0)), color-stop(44%, rgba(255,255,255,.5)), color-stop(56%, rgba(255,255,255,.5)), color-stop(88%, rgba(255,255,255,0)), color-stop(88%, rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,.3), rgba(0,0,0,0) 12%, rgba(255,255,255,0) 12%, rgba(255,255,255,.5) 44%, rgba(255,255,255,.5) 56%, rgba(255,255,255,0) 88%, rgba(0,0,0,0) 88%, rgba(0,0,0,.3));
	background-image: -khtml-linear-gradient(left, rgba(0,0,0,.3), rgba(0,0,0,0) 12%, rgba(255,255,255,0) 12%, rgba(255,255,255,.5) 44%, rgba(255,255,255,.5) 56%, rgba(255,255,255,0) 88%, rgba(0,0,0,0) 88%, rgba(0,0,0,.3));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,.3), rgba(0,0,0,0) 12%, rgba(255,255,255,0) 12%, rgba(255,255,255,.5) 44%, rgba(255,255,255,.5) 56%, rgba(255,255,255,0) 88%, rgba(0,0,0,0) 88%, rgba(0,0,0,.3));
	background-image: -o-linear-gradient(left, rgba(0,0,0,.3), rgba(0,0,0,0) 12%, rgba(255,255,255,0) 12%, rgba(255,255,255,.5) 44%, rgba(255,255,255,.5) 56%, rgba(255,255,255,0) 88%, rgba(0,0,0,0) 88%, rgba(0,0,0,.3));
	background-image: linear-gradient(to right, rgba(0,0,0,.3), rgba(0,0,0,0) 12%, rgba(255,255,255,0) 12%, rgba(255,255,255,.5) 44%, rgba(255,255,255,.5) 56%, rgba(255,255,255,0) 88%, rgba(0,0,0,0) 88%, rgba(0,0,0,.3));
	-pie-background: linear-gradient(left, #1E275B, #303684 12%, #9399C9 44%, #9399C9 56%, #303684 88%, #1E275B);
	behavior: url(/js/PIE.htc);
}

div.freeform .fullbox.white {
	background-color: #FFF;
	background-image: -webkit-linear-gradient(0deg, rgba(0,0,0,.15), rgba(0,0,0,0) 22%, rgba(255,255,255,0) 23%, rgba(255,255,255,.1) 46%, rgba(255,255,255,.1) 54%, rgba(255,255,255,0) 77%, rgba(0,0,0,0) 78%, rgba(0,0,0,.15));
}

div.freeform .fullbox.white p {
	color: #008;
}

div.freeform .fullbox.redbox {
	background-color: #5E0837;
	background-image: -webkit-linear-gradient(0deg, rgba(0,0,0,.25), rgba(0,0,0,0) 22%, rgba(255,255,255,0) 23%, rgba(255,255,255,.1) 46%, rgba(255,255,255,.1) 54%, rgba(255,255,255,0) 77%, rgba(0,0,0,0) 78%, rgba(0,0,0,.25));
}

div.freeform .nobox {
	//color: #ECDB92;
	//text-shadow: -1px -1px 0 #000;
	padding: 10px 60px;
}

*/

/* SIGNUP FORMS IN FULLBOXES */

.fullbox.tmsPink div.list_su {
	border-top: 1px solid #E7ACCA; border-right: 1px solid #92667F; border-bottom: 1px solid #4A4A4A; border-left: 1px solid #92667F;
	-moz-border-radius: 30px; -webkit-border-radius: 30px; -khtml-border-radius: 30px; border-radius: 30px;
	padding: 20px 20px 25px 20px;
}

.fullbox .list_su h2 {
	font-size: 36px;
	font-style: italic;
	font-variant: normal;
}

.fullbox div.connecting .list_su h2 {
	margin-top: 0.8em;
}

.fullbox .list_su h3.subtitle {
	font-size: 26px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	margin-bottom: .6em;
}

.fullbox .list_su h3.subtitle.underbridge {
	top: -.6em;
}

.fullbox .list_su h3.bridge {
	font-size: 22px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
	margin-top: -9px;
}

.fullbox .list_su a {
	text-decoration: none;
	color: #FFF;
}

.fullbox.tmsPink .list_su a:hover {
	text-decoration: none;
	color: #D796BE;
}

.fullbox.tmsBlue .list_su a:hover {
	text-decoration: none;
	color: #9CB8E9;
}

.fullbox.tmsPink .list_su div.member {
	position: absolute;
	top: 10px;
	left: 600px;
	font: 12px Verdana, "Trebuchet MS", "Lucida Grande", sans-serif;
	padding: .4em .8em;
	background: transparent url(../images/lighter.png) repeat;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px;
	behavior: url(/js/PIE.htc);
}

.fullbox.tmsBlue .list_su div.member {
	position: absolute;
	top: -20px;
	left: 600px;
	font: 12px Verdana, "Trebuchet MS", "Lucida Grande", sans-serif;
	padding: .4em .8em;
	background: transparent url(../images/lighter.png) repeat;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px;
	behavior: url(/js/PIE.htc);
}

.fullbox div.connecting .list_su div.member {
	//top: -35px;
}

.fullbox.tmsPink .list_su a.member:link, .fullbox.tmsPink .list_su a.member:visited {
	color: #050505;
	text-shadow: 0 1px 1px #D796BE;
	text-decoration: none;
	-moz-transition-property: color, text-shadow; -moz-transition-duration: .2s, .2s;
	-webkit-transition-property: color, text-shadow; -webkit-transition-duration: .2s, .2s;
	-o-transition-property: color, text-shadow; -o-transition-duration: .2s, .2s;
	transition-property: color, text-shadow; transition-duration: .2s, .2s;
}

.fullbox.tmsBlue .list_su a.member:link, .fullbox.tmsBlue .list_su a.member:visited {
	color: #FFB0D4;
	text-shadow: 0 -1px 0 #004;
	text-decoration: none;
	-moz-transition-property: color, text-shadow; -moz-transition-duration: .2s, .2s;
	-webkit-transition-property: color, text-shadow; -webkit-transition-duration: .2s, .2s;
	-o-transition-property: color, text-shadow; -o-transition-duration: .2s, .2s;
	transition-property: color, text-shadow; transition-duration: .2s, .2s;

}

.fullbox.tmsPink .list_su a.member:hover, .fullbox.tmsPink .list_su a.member:active {
	color: #EEE3EC;
	text-shadow: 0 -1px 1px #91436B;
	text-decoration: none;
}

.fullbox.tmsBlue .list_su a.member:hover, .fullbox.tmsBlue .list_su a.member:active {
	color: #FFF;
	text-shadow: 0 -1px 0 #004;
	text-decoration: none;
}

.fullbox .list_su p.req_notice {
	text-align: center;
	font: italic 16px ArnoPro, Times, "Times New Roman", serif;
	color: #EEE3EC;
	margin-bottom: 1em;
}

.fullbox .list_su img.loader {
	position: absolute;
}

.fullbox.tmsPink .list_su div.message {
	margin-bottom: 30px;
	padding: 20px 30px 25px 30px;
	background: transparent url(../images/darker.png) repeat;
	background: rgba(0,0,0,.1);
	border-top: 2px solid #4A4A4A; border-right: 1px solid #92667F; border-bottom: 1px solid #E7ACCA; border-left: 1px solid #92667F;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
	font: bold italic 19px/130% ArnoPro, Times, "Times New Roman", serif;
	color: #CC7;
	text-shadow: 3px 8px 15px #000;
	behavior: url(/js/PIE.htc);
}

.fullbox.tmsBlue .list_su div.message {
	margin-bottom: 30px;
	padding: 20px 30px 25px 30px;
	background: transparent url(../images/darker.png) repeat;
	border-top: 2px solid #222; border-right: 1px solid #333; border-bottom: 1px solid #5063EB; border-left: 1px solid #333;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
	font: bold italic 19px/130% ArnoPro, Times, "Times New Roman", serif;
	color: #D796BE;
	behavior: url(/js/PIE.htc);
}

.fullbox .list_su div.message ul {
	list-style-type: none;
	padding: 0;
}

.fullbox.tmsPink .list_su div.message a {
	color: #ADA25A;
}

.fullbox.tmsBlue .list_su div.message a {
	color: #B880A2;
}

.fullbox.tmsPink .list_su td.labels {
	text-align: right;
	font: 13px Verdana, "Trebuchet MS", "Lucida Grande", sans-serif;
	color: #050505;
	text-shadow: 0 1px 1px #D796BE;
	width: 27%;
}

.fullbox.tmsBlue .list_su td.labels {
	text-align: right;
	font: 13px Verdana, "Trebuchet MS", "Lucida Grande", sans-serif;
	color: #EEE3EC;
	text-shadow: 0 -1px 0 #003;
	width: 27%;
}

.fullbox .list_su td.fields {
	font: italic 17px ArnoPro, Times, "Times New Roman", serif;
}

.fullbox.tmsPink .list_su input[type='text'] {
	border: none;
	border-top: 1px solid #555;
	border-bottom: 1px solid #E7ACCA;
	background: #FFF url(../images/pink_form_gradient.png) repeat-x;
	font-size: 20px;
	font-family: Times, "Times New Roman", serif;
	color: #445;
	width: 84%;
	padding-left: 3%;
	padding-right: 3%;
	text-indent: 3%;
	-moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 12px; border-radius: 12px;
	behavior: url(/js/PIE.htc);
}

.fullbox.tmsBlue .list_su input[type='text'] {
	border: none;
	border-top: 1px solid #333;
	border-bottom: 1px solid #5063EB;
	background: #FFF url(../images/pink_form_gradient.png) repeat-x;
	font-size: 20px;
	font-family: Times, "Times New Roman", serif;
	color: #445;
	width: 84%;
	padding-left: 3%;
	padding-right: 3%;
	text-indent: 3%;
	-moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 12px; border-radius: 12px;
	behavior: url(/js/PIE.htc);
}

.fullbox.tmsPink .list_su input[type='password'] {
	border: none;
	border-top: 1px solid #555;
	border-bottom: 1px solid #E7ACCA;
	background: #FFF url(../images/pink_form_gradient.png) repeat-x;
	font-size: 16px;
	font-family: "Lucida Grande", Verdana, sans-serif;
	color: #445;
	width: 82%;
	padding-left: 4%;
	padding-right: 4%;
	-moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 12px; border-radius: 12px;
	behavior: url(/js/PIE.htc);
}

.fullbox.tmsBlue .list_su input[type='password'] {
	border: none;
	border-top: 1px solid #333;
	border-bottom: 1px solid #5063EB;
	background: #FFF url(../images/pink_form_gradient.png) repeat-x;
	font-size: 20px;
	font-family: Times, "Times New Roman", serif;
	color: #445;
	width: 84%;
	padding-left: 3%;
	padding-right: 3%;
	text-indent: 3%;
	-moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 12px; border-radius: 12px;
	behavior: url(/js/PIE.htc);
}

.fullbox .list_su input[type='text']:focus {
	outline: none;
}

.fullbox .list_su select {
	width: 90%;
	font-size: 16px;
}

.fullbox .list_su ul.email_options {
	list-style-type: none;
	padding: 0;
}

.fullbox .list_su ul.email_options li {
	display: inline;
	margin-right: 1em;
}

.fullbox .list_su td.fields label {
	margin-left: .1em;
}

.fullbox .list_su td.checkbox {
	padding-right: 10%;
	padding-left: 28px;
	text-indent: -23px;
}

.fullbox .list_su_form a:link, .fullbox .list_su_form a:visited, .fullbox .list_su_form a:hover {
	color: #DDE;
	text-shadow: inherit;
	text-decoration: underline;
}

.fullbox .list_su .button {
	text-align: center;
	margin-top: 20px;
}

.fullbox.tmsPink .list_su p.question {
	margin-top: 1.5em;
	text-align: center;
	font: 13px Verdana, "Trebuchet MS", "Lucida Grande", sans-serif;
	color: #050505;
	text-shadow: 0 1px 1px #D796BE;
}

.fullbox.tmsBlue .list_su p.question {
	margin-top: 1.5em;
	text-align: center;
	font: 13px Verdana, "Trebuchet MS", "Lucida Grande", sans-serif;
	color: #EEE3EC;
	text-shadow: 0 -1px 0 #5068EB;
}

.fullbox.tmsPink .list_su p.question a:link, .fullbox.tmsPink .list_su p.question a:visited {
	color: #050505;
	-moz-transition-property: color, text-shadow; -moz-transition-duration: .2s, .2s;
	-webkit-transition-property: color, text-shadow; -webkit-transition-duration: .2s, .2s;
	-o-transition-property: color, text-shadow; -o-transition-duration: .2s, .2s;
	transition-property: color, text-shadow; transition-duration: .2s, .2s;
	
}

.fullbox.tmsBlue .list_su p.question a:link, .fullbox.tmsBlue .list_su p.question a:visited {
	color: #FFB0D4;
	text-shadow: 0 -1px 0 #004;
	-moz-transition-property: color, text-shadow; -moz-transition-duration: .2s, .2s;
	-webkit-transition-property: color, text-shadow; -webkit-transition-duration: .2s, .2s;
	-o-transition-property: color, text-shadow; -o-transition-duration: .2s, .2s;
	transition-property: color, text-shadow; transition-duration: .2s, .2s;
	
}

.fullbox.tmsBlue .list_su p.question a:hover, .fullbox.tmsBlue .list_su p.question a:active {
	color: #FFF;
	text-shadow: 0 -1px 0 #004;
}

.fullbox .list_su p.addendum {
	display: none;
}

.fullbox .list_su .captcha_form {
	text-align: center;
}

.fullbox.tmsPink .list_su .ccm-captcha-image {
	border: none;
	border-top: 1px solid #555;
	border-bottom: 1px solid #E7ACCA;
	-moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0;
	-moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px;
	-khtml-border-radius-topleft: 8px; -khtml-border-radius-topright: 8px;
	border-top-left-radius: 8px; border-top-right-radius: 8px;
	margin: 30px auto 0 auto;
}

.fullbox.tmsBlue .list_su .ccm-captcha-image {
	border: none;
	border-top: 1px solid #555;
	border-bottom: 1px solid #5063eb;
	-moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0;
	-moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px;
	-khtml-border-radius-topleft: 8px; -khtml-border-radius-topright: 8px;
	border-top-left-radius: 8px; border-top-right-radius: 8px;
	margin: 30px auto 0 auto;
}

.fullbox .list_su .captcha_form input[type='text'] {
	width: 155px;
	font: bold 26px Times, "Times New Roman", serif;
	-moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0;
	-moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px;
	-khtml-border-radius-bottomleft: 8px; -khtml-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;
	padding: 4px 10px;
	margin: 0 auto 20px auto;
}